@charset "utf-8";
/* CSS Document */
td img {display: block;}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #C06;
	font-size:12px;
	line-height:150%;
}
.text {
	text-align: left;
	padding-left: 245px;
	margin-top: 5px;
}
.text p,.text li {
	padding-right: 100px;
}
